
TARGETOS=WINNT

!include <ntwin32.mak>

opengllibs	= opengl32.lib glu32.lib glaux.lib

EXES	= alpha.exe \
	depth.exe \
	dots.exe \
        fog.exe \
	lines.exe \
	parallelepiped.exe \
	polygons.exe \
	quadrangles.exe \
	scissor.exe \
	stencil.exe \
	triangles.exe

all: $(EXES)

.c.exe:
    $(cc) $(cflags) $(cvars) $<
    $(link) $(guiflags) -subsystem:windows -entry:mainCRTStartup -out:$*.exe $*.obj $(opengllibs) $(guilibs)
